@charset "UTF-8";

.shopmtm_ div.ContentsAll{
  margin: 5px auto;
  width: 900px;
}
.shopmtm_ table.detail{
  margin-top: 5px;
  width: 845px;
}
.shopmtm_ table.detail th{
  height: 25px;
  font-size: 10pt;
}
.shopmtm_ table.detail td{
  border: 1px solid black;
  border-collapse: collapse;
  text-align: center;
}
.shopmtm_ table.detail td.gcode{
  border-right: 1px solid black;
  width: 80px;
  word-wrap:break-word;
  text-align: center;
  font-size: 8pt;
  padding:2px 0px;
  background-color: #f5f5f5;
}
.shopmtm_ table.detail div.gcode{
  width: 70px;
  word-wrap:break-word;
  overflow:hidden;
  text-align: center;
}
.shopmtm_ table.detail td.gname{
  border-right: 1px solid black;
  text-align: center;
  width: 420px;
}
.shopmtm_ table.detail td.qty{
  text-align: right;
}
.shopmtm_ table.detail .gname{
  overflow:hidden;
}
.shopmtm_ table.detail .qty{
  width: 110px;
}
.shopmtm_ table.noborder td{
  border: none;
}

.shopmtm_ table.detail td.mai{
  width: 100px;
  word-wrap:break-word;
  text-align: center;
  font-size: 8pt;
  padding:2px 0px;
  background-color: #f5f5f5;
}
.shopmtm_ table.detail div.mai{
  width: 60px;
  word-wrap:break-word;
  overflow:hidden;
  text-align: center;
}
.shopmtm_ table.detail td.val{
 width:240px;
 text-align: center;
 padding:2px 0px;
}


.shopmtm_ table.detail .bace_space{
 margin-left:20px;
 text-align:left;
}

.shopmtm_ table.detail input.qty{
  width:60px;
}

.shopmtm_ table.detail table.fabric tr{
 height: 40px;
}


.shopmtm_ table.detail table.bodylist td{
 vertical-align:middle; 
 text-align:left; 
 padding-left:20px; 
 padding-bottom:7px;
 padding-top:10px;
 width:380px;
 font-size: 9pt;
}

.shopmtm_ table.detail table.bodylist td.fabric_td1{
 padding-left:20px; 
 width:130px;
}

.shopmtm_ table.detail table.bodylist td.fabric_td2{
 padding-left:5px; 
 width:120px;
}

.shopmtm_ table.detail table.bodylist td.fabric_td3{
 padding-left:5px; 
 width:120px;
}


.shopmtm_ table.detail table tr.collar{
 height: 40px;
}

.shopmtm_ table.detail td.collar-cel{
 width:80px;
 text-align: center;
 padding:0 0;
}


.shopmtm_ table.detail table.initial{
 width:100%;
}

.shopmtm_ table.detail table.initial td{
 vertical-align:middle; 
 text-align:left; 
 font-size: 9pt;
}

.shopmtm_ table.detail table.initial img{
 height: 180px;
}


.shopmtm_ table.detail table.initial_color{
 margin:0 10px;
 color:#000000;
}

.shopmtm_ table.detail table.initial_color tr{
 height: 5px;
 line-height: 0.6;
}

.shopmtm_ table.detail table.initial_color th{
 width:16px;
 font-size: 8pt;
 padding-left:2px;
}

.shopmtm_ table.detail table.initial_color td{
 width:40px;
}


.shopmtm_ div.customer_info{
 clear: both;
 width: 900px;
 padding: 5px 0px;
}


.shopmtm_ div.customer_info padding{
 padding: 5px;
}

.shopmtm_ input[type=checkbox] {
}



.shopmtm_ table.info{
 border-collapse: collapse;
 width: 845px;
}

.shopmtm_ table.info th{
  border: 1px solid black;
  font-size: 7pt;
  text-align: center;
  background-color: #f5f5f5;
}
.shopmtm_ table.info th.kana{
  width: 70px;
}
.shopmtm_ table.info th.date{
  width: 70px;
}
.shopmtm_ table.info th.est_delivery{
  width: 110px;
}
.shopmtm_ table.info th.store_name{
  width: 280px;
}
.shopmtm_ table.info td{
  border: 1px solid black;
  font-size: 7pt;
  text-align: center;
}
.shopmtm_ table.info td.val{
  font-size: 12pt;
  text-align: center;
  padding: 5px;
}
.shopmtm_ table.info td.valleft{
  font-size: 12pt;
  text-align:left; 
  padding: 5px;
}
.shopmtm_ table.info td.detailtitle{
  text-align: left;
  padding: 2px;
}
.shopmtm_ table.info td.detailval{
  text-align: right;
  padding: 2px;
}
.shopmtm_ table.info td.sumtitle{
  font-size: 12pt;
  text-align: center;
  padding: 5px;
}
.shopmtm_ table.info td.sumval{
  font-size: 12pt;
  text-align: right;
  padding: 5px;
}
.shopmtm_ table.info td.fact{
  font-size: 8pt;
  text-align: left;
  padding-left: 20px;
  color: #FF0000;
}




.shopmtm_ div.MtmOrder{
  clear: both;
  width: 900px;
  text-align:center;
  padding: 5px 0px;
}
.shopmtm_ div.MtmOrder .strong{
  font-size:16px;
  font-weight:bold;
  color:#FF0000;
}




.shopmtm_ span.val{
  font-size: 16pt;
}
.shopmtm_ span.val2{
  font-size: 14pt;
}
.shopmtm_ span.mini{
  font-size: 10pt;
}
.shopmtm_ span.mini2{
  font-size: 7pt;
}
.shopmtm_ .red{
  color: #FF0000;
}
.shopmtm_ .gray{
  background-color: #dcdcdc;
}

.shopmtm_ .err_mark{
  background-color: #ffc0cb;
}

.shopmtm_ input.b_submit {
  padding: 10px 30px;
  font-weight: bold;
  color: #333132;
  box-shadow: 1px 1px 2px 0px #666;
  -moz-box-shadow: 1px 1px 2px 0px #666;
  -webkit-box-shadow: 1px 1px 2px 0px #666;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}
.shopmtm_ input.b_submit2 {
  padding: 14px 40px;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  background-color: #F36C21;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}
input.b_submit3 {
  padding: 14px 40px;
  font-weight: bold;
  font-size: 20px;
  color: #FFFFFF;
  background-color: #696969;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
}

.shopmtm_ input[type="text"] ,.shopmtm_ input[type="password"] ,.shopmtm_ input[type="number"] ,.shopmtm_ input[type="email"] ,.shopmtm_ input[type="tel"]{
  height:1.0em;
  padding:0.3em;
  margin:3px 0;
  border:1px solid #999;
  border-radius:5px;
  position:relative;
}


.shopmtm_ select {
  height: 32px;
}
.shopmtm_ input[type=checkbox] {
    display: inline-block;
    margin-right: 6px;
}
.shopmtm_ input[type=checkbox] + label {
    position: relative;
    display: inline-block;
    margin-right: 12px;
    font-size: 14px;
    line-height: 30px;
    cursor: pointer;
}
@media (min-width: 1px) {
    .shopmtm_ input[type=checkbox] {
        display: none;
        margin: 0;
    }
    .shopmtm_ input[type=checkbox] + label {
        padding: 0 0 0 24px;
    }
    .shopmtm_ input[type=checkbox] + label::before {
        content: "";
        position: absolute;
        top: 50%;
        left: 0;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
        width: 18px;
        height: 18px;
        margin-top: -9px;
        background: #FFF;
    }
    .shopmtm_ input[type=checkbox] + label::before {
        border: 2px solid #ccc;
    }
    .shopmtm_ input[type=checkbox]:checked + label::after {
        content: "";
        position: absolute;
        top: 50%;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        display: block;
    }
    .shopmtm_ input[type=checkbox]:checked + label::after {
        left: 2px;
        width: 20px;
        height: 10px;
        margin-top: -10px;
        border-left: 5px solid #006400;
        border-bottom: 5px solid #006400;
        -webkit-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}



.shopmtm_button{
  padding-top:8px;
}

@media (orientation: portrait) or (orientation: landscape){
 ul.ziplist_ li
 {
 margin-top: 6px;
 margin-bottom: 6px;
 font-size: 16px;
 }
}


.order_shirt_ table.spec_ tr th{
 white-space: nowrap;
}

